Worthy of package request?

Discussions Regarding Software

Moderator: Moderators

Worthy of package request?

Postby digit01 » Wed Jun 26, 2013 3:41

I installed scanmem and have seen on other sites that there is also a GI called Game Conqueror that is included with thier respective scanmem package. I would like for this GUI to be included as well so should I do a package request or file a bug?

Like on this page, I know it is a Ubuntu version, jsut wanted to give an example.

Code: Select all
https://launchpad.net/~coolwanglu/+archive/scanmem
digit01
Young Hen
 
Posts: 25
Joined: Thu Jan 24, 2008 15:28

Re: Worthy of package request?

Postby svantoviit » Thu Jun 27, 2013 15:28

As you can see from the package description it has been compiled without the gui use-flag set.
You just need to request, that it is compiled with the gui use-flag for entropy or compile it on your own using portage.
Code: Select all
USE=gui emerge -a scanmem
svantoviit
Old Dear Hen
 
Posts: 649
Joined: Sun Feb 28, 2010 17:55

Re: Worthy of package request?

Postby digit01 » Sun Jun 30, 2013 18:22

Ahh ok, never though of that. Thanks.
digit01
Young Hen
 
Posts: 25
Joined: Thu Jan 24, 2008 15:28


Return to Software in General

Who is online

Users browsing this forum: No registered users and 2 guests

cron